import requests


#netsh advfirewall firewall add rule name="FastAPI 8000" dir=in action=allow protocol=TCP localport=8000

# "http://192.168.0.131:8000/action/one",
resp = requests.post(
    "http://127.0.0.1:8000/action/drive_economy",
    timeout=80000
)


# resp = requests.post(
#     "http://192.168.0.131:8000/action/one",
#     timeout=800000
# )

print(resp.json())
